// creator  : weidu.exe (version 23100)
// argument : MTBE2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTBE2~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8046 /* ~Cor Delryn is not in at present. He is away in Calimshan on business. He would like the estate to be left alone while he's gone.~ */
  IF ~ReactionGT(LastTalkedToBy(),HOSTILE_UPPER)
~ THEN REPLY #8052 /* ~I greet thee also. The time has come?~ */ GOTO 1
  IF ~ReactionLT(LastTalkedToBy(),NEUTRAL_LOWER)
~ THEN REPLY #8053 /* ~I shall return and stand in Helm's light to be judged for my deeds and strength of arms.~ */ GOTO 2
  IF ~ReactionGT(LastTalkedToBy(),HOSTILE_UPPER)
~ THEN REPLY #8054 /* ~And also thee.~ */ GOTO 3
  IF ~ReactionLT(LastTalkedToBy(),NEUTRAL_LOWER)
~ THEN REPLY #8055 /* ~My thanks, Sir Trawl. I look forward to our next meeting.~ */ GOTO 4
  IF ~~ THEN REPLY #8056 /* ~It is not in my nature to complain, but as you know I must make my way to the High Hall in Athkatla to be judged for knighthood. I was to have been there by now. Shall we go or will I be forced to leave the party?~ [ANOMENB2] */ GOTO 5
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #8047 /* ~I am Sir Ryan Trawl, a Paladin of the Most Noble Order of the Radiant Heart. In Torm's name I greet thee.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #8048 /* ~Indeed it has. In the name of the Prelate, the council requests your return to the High Hall.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #8049 /* ~So shall it be. In Torm's name I bless thee, Anomen.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.3
  SAY #8050 /* ~I shall see you at the High Hall, Anomen. Good luck!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 0.4
  SAY #8051 /* ~How may I be of assistance?~ [ANOMENB9] */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 6 // from:
  SAY #8057 /* ~What are you talking about?~ */
  IF ~~ THEN JOURNAL #8058 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #9053 /* ~Is he the man that left his wife to me? She is gone, forgotten even before her death. If I can manage such indifference why can this 'Cernd' not move on?~ */
  IF ~~ THEN EXIT
END
